Kolibri Web Server Get Request Buffer Overflow Exploit

Buffer overflow in Kolibri Web Server allows remote attackers to execute arbitrary code via a long URI in a GET request.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2014-4158
Product Version: 
2014_R2
Released Date: 
Thursday, September 18, 2014 - 00:00